*
{
	 margin:0;
	 padding:0;}
	img{ border-width:0px;}
body { font-size:14px; font-family:宋体; background:url(../image/16x16/bgd.jpg) repeat-x scroll center top #FFFFFF;}
a{ text-decoration:none;}
a:hover{ color:Blue;}
#left li:hover{ background-color:#CCCCCC;}
#top{ width:1000px; height:150px; margin:0px auto;background:url(../images/lab.jpg);}
#main{ width:1000px; margin:10px auto;}
#foot{height:100px; margin:0px auto; text-align:center;}
#logo{ height:90px;}
#logo h1{ font-family:华文仿宋; color:Black;}
#left{ width:200px; float:left;}
.left{ margin-bottom:5px;color:White; background:url(../images/cn53top04.gif) repeat-x center; text-align:center; height:25px; padding-top:5px;}
#right{ width:790px; padding-left : 5px; float:right;}
#menu{  text-align:center; background:url(../images/cn53top04.gif) repeat-x center; height:26px;}
#menu ul	 { white-space: nowrap; padding:0px;}
#menu li	 { list-style-type: none;  display: inline;  padding: 5px 10px;}
#menu li a	{ text-decoration: none; font-family:宋体, Helvetica, sans-serif;padding:5px;font-size:15px; color:White;}
 #menu li a:hover	 {  color: #fef; background-color:#0AccF7;}
 
  #menu1{height:25px; float:left;}
  #menu1 ul	 { white-space: nowrap; margin:0px auto  0px auto; padding:6px;}
  #menu1 li { list-style-type: none;    display: inline; padding: 8px 5px;}
#menu1 li a{ padding:5px 5px 5px 5px; text-decoration:none;}
#menu1 li a:hover	 {  color: #fef; background-color:#0AaaF7;}
 .righttitle{background:url(../images/classtitlebg.gif) repeat-x; height:35px;}
  .righttitle h3{ margin-top:5px; margin-left:0px;color:White; width:110px; float:left; text-align:center;}
  .rightcontent{border:solid 1px #0AB3F7; min-height:600px; overflow:hidden;}
 #contents{ margin:30px auto; overflow:hidden;}
 #contents h1{ text-align:center;}
 .DL{ width:390px; height:250px; float:left ; border:solid 1px #0AccF7; overflow:hidden;}
.DR{ width:390px;  height:250px; float:right; border:solid 1px #0AccF7; overflow:hidden;}
.DR h4,.DL h4{ height:22px; background:url(../images/cnz07_titlebg.jpg) repeat-x center; font-family:宋体; vertical-align:middle; padding:  5px 10px 0px 12px;}
.commons .td_category	{	color: #999;	font-size: 12px;	padding: 5px 0 5px 0;}
.commons .th_category	{	/*框架下类别列样式*/	width: 100px;}
.commons .th_time	{	/*框架下时间列样式*/	width: 120px;}
#gvNews{ width:390px;}